[ubuntu/oneiric] othman 0.2.6-1 (Accepted)

ALEFHAHMEEMDAL ALEFLAMMEEMHAHMEEMWAWDALYEH (Ahmed El-Mahmoudy) aelmahmoudy at sabily.org
Sat Aug 6 13:45:19 UTC 2011


othman (0.2.6-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/copyright:
    + Replace empty lines in license texts with " ."
    + Change license of debian packaging to GPL-3+ or Waqf Public License
      to avoid incompatible license issues.
  * debian/control:
    + Drop python-support from Build-Deps
    + Bumped python-all Build-Dep to (>= 2.6.6-3~)
    + Use XS-Python-Version control field instead of debian/pyversions
    + Bumped Standards-Version to 3.9.2
  * debian/rules: added --with python2 to dh call.
  * Bumped compat level to 8

  [ Mehdi Dogguy ]
  * Add DM-Upload-Allowed bit in control file.

Date: Thu, 28 Jul 2011 14:55:36 +0200
Changed-By: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy at sabily.org>
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers at lists.alioth.debian.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/othman/0.2.6-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 28 Jul 2011 14:55:36 +0200
Source: othman
Binary: python-othman othman
Architecture: source
Version: 0.2.6-1
Distribution: oneiric
Urgency: low
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers at lists.alioth.debian.org>
Changed-By: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy at sabily.org>
Description: 
 othman     - electronic Quran browser
 python-othman - library providing access to Quranic text with a fast search index
Changes: 
 othman (0.2.6-1) unstable; urgency=low
 .
   [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
   * New upstream release.
   * debian/copyright:
     + Replace empty lines in license texts with " ."
     + Change license of debian packaging to GPL-3+ or Waqf Public License
       to avoid incompatible license issues.
   * debian/control:
     + Drop python-support from Build-Deps
     + Bumped python-all Build-Dep to (>= 2.6.6-3~)
     + Use XS-Python-Version control field instead of debian/pyversions
     + Bumped Standards-Version to 3.9.2
   * debian/rules: added --with python2 to dh call.
   * Bumped compat level to 8
 .
   [ Mehdi Dogguy ]
   * Add DM-Upload-Allowed bit in control file.
Checksums-Sha1: 
 7e027228c436d3a5552b310aa5210a5f9335c315 1683 othman_0.2.6-1.dsc
 790f8d45317c555ced048c01521bc16590e7a1b8 535068 othman_0.2.6.orig.tar.bz2
 fa8bf3b1c0e8b042dd001f7cfbf72ba43e6dd179 255867 othman_0.2.6-1.debian.tar.gz
Checksums-Sha256: 
 04972c7796f807f831fbc18f1d9d928e1002ee2081b65dbc90663650e7d59763 1683 othman_0.2.6-1.dsc
 c9cc4139f5147137d48f71ba8e3c6a00978b502c6c5f14824f342386144a64ec 535068 othman_0.2.6.orig.tar.bz2
 ca0cd415c9a77185f1c105cf1d5ef29e065ac4dbf7465cac4262480f6b162f5f 255867 othman_0.2.6-1.debian.tar.gz
Files: 
 5ffefbb3f7d95fec12c94fc7128bcb95 1683 non-free/misc extra othman_0.2.6-1.dsc
 0a27d0569fd03d4c48fb383b705b0afa 535068 non-free/misc extra othman_0.2.6.orig.tar.bz2
 d2e708c9a37163471063d52797d43aee 255867 non-free/misc extra othman_0.2.6-1.debian.tar.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBCAAGBQJOPURoAAoJELwZapTt3aG3HE0IAJvUgaoAILBQeLLCkQlgLzCC
vQfEK3YVrvM9kzYUR22C2LOoN1/iYbNYmAC+cEsWBT5KVr6PE2bzCjKI1TkNIN+Q
jYSutyRxQcMcCUgi8RmCXD8OiMPg1KBgwJjVGiQIWUtHbfjCnQ4AO/2H7Ih401AL
SkXhLgVrpUunEsgYN/EkGpAtPjSRisOyfMjZNSjhmCtTBliS+9H5MHYHfu9NTk3e
U2jcOSmeQIsTEc6zabpER6aIn8SyCmEiSizx9wssS3r08MODvPncQllLSBWYQFjp
KvZ9MbcUcjmqw1BGr87cWuAy3rirJ+UNxHBqY6wMb3vEtbPQAwu7K+jcVsy30Jo=
=BmOW
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list